rte_ipsec_state(3)

NAME
rte_ipsec_state

SYNOPSIS

#include <rte_ipsec.h>

  Data Fields

uint64_t sqn

Detailed Description

IPsec state for stateless processing of a batch of IPsec packets.

Definition at line 25 of file rte_ipsec.h.

Field Documentation

  uint64_t sqn
64 bit sequence number to be used for the first packet of the batch of packets.

Definition at line 30 of file rte_ipsec.h.

Author

Generated automatically by Doxygen for DPDK from the source code.